# Statping in Homer

From: https://whyitno.work/i-can-python-a-little/

Build with:

```
docker build -t statping_homer:latest .
```

Example Docker compose file (usable with Portainer too):

```
version: "2"
services:
  homer:
    image: statping_homer:latest
    environment:
      - STATPING_ENDPOINT=http://192.168.88.50:8085/ # Use trailing slash
    ports:
      - 8099:8099
    restart: unless-stopped
```
